Commit da21751e authored by xan@webkit.org's avatar xan@webkit.org

2010-07-12 Xan Lopez <xlopez@igalia.com>

        Reviewed by Gustavo Noronha.

        Suffix .mo files with the GTK+ API version so that they can be
        parallel installable.

        * configure.ac:

git-svn-id: http://svn.webkit.org/repository/webkit/trunk@63098 268f45cc-cd09-0410-ab3c-d52691b4dbfc
parent a2ef4715
2010-07-12 Xan Lopez <xlopez@igalia.com>
Reviewed by Gustavo Noronha.
Suffix .mo files with the GTK+ API version so that they can be
parallel installable.
* configure.ac:
2010-07-12 Xan Lopez <xlopez@igalia.com>
Reviewed by Gustavo Noronha.
......
......@@ -260,7 +260,7 @@ ENCHANT_REQUIRED_VERSION=0.22
# todo: webcore gtk
WEBKIT_CHECK_DEPENDENCIES([glib unicode])
GETTEXT_PACKAGE=$PACKAGE
GETTEXT_PACKAGE=$PACKAGE-$GTK_API_VERSION
AC_SUBST(GETTEXT_PACKAGE)
AC_DEFINE_UNQUOTED(GETTEXT_PACKAGE,"$GETTEXT_PACKAGE",
[The gettext catalog name])
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment